(no subject)

Pete Tarbox (ptarbox@mathworks.com)
Wed, 29 Nov 95 23:35:52 0500


Hi! CU-Seeme looks like it might be really cool! Let me start
by saying I AM NOT A POWER USER which will be obvious as I ask
my first stupid question....
When I downloaded the CU-SeeMe application a window popped up
which said I did not have MacBinaryII+ which is needed. What
is that, or actually what I really care about is - Can I
download it from somewhere? BTW I'm running on a MacIIsi.
Thanks!
-Pete